USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Product] Add [A1] nchar(10) NULL
GO
ALTER TABLE [dbo].[Product] Add [A2] nchar(10) NULL
GO
ALTER TABLE [dbo].[Product] Add [A3] nchar(10) NULL
GO
ALTER TABLE [dbo].[Product] Add [A4] nchar(10) NULL
GO
ALTER TABLE [dbo].[Product] Add [A5] nchar(10) NULL
GO
ALTER TABLE [dbo].[Product] Add [B1] nchar(50) NULL
GO
ALTER TABLE [dbo].[Product] Add [B2] nchar(50) NULL
GO
ALTER TABLE [dbo].[Product] Add [B3] nchar(50) NULL
GO
ALTER TABLE [dbo].[Product] Add [B4] nchar(50) NULL
GO
ALTER TABLE [dbo].[Product] Add [B5] nchar(50) NULL
GO
ALTER TABLE [dbo].[Product] Add [P1] [decimal](18, 3) NULL CONSTRAINT [DF_Product_P1]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[Product] Add [P2] [decimal](18, 3) NULL CONSTRAINT [DF_Product_P2]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[Product] Add [P3] [decimal](18, 3) NULL CONSTRAINT [DF_Product_P3]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[Product] Add [P4] [decimal](18, 3) NULL CONSTRAINT [DF_Product_P4]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[Product] Add [P5] [decimal](18, 3) NULL CONSTRAINT [DF_Product_P5]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[Product] Add [Q1] int NULL CONSTRAINT [DF_Product_Q1]  DEFAULT ((0))
GO
ALTER TABLE [dbo].[Product] Add [Q2] int NULL CONSTRAINT [DF_Product_Q2]  DEFAULT ((0))
GO
ALTER TABLE [dbo].[Product] Add [Q3] int NULL CONSTRAINT [DF_Product_Q3]  DEFAULT ((0))
GO
ALTER TABLE [dbo].[Product] Add [Q4] int NULL CONSTRAINT [DF_Product_Q4]  DEFAULT ((0))
GO
ALTER TABLE [dbo].[Product] Add [Q5] int NULL CONSTRAINT [DF_Product_Q5]  DEFAULT ((0))
GO
ALTER TABLE [dbo].[Product] Add [PColor] nchar(30) NULL
GO
ALTER TABLE [dbo].[Product] Add [PSize] nchar(30) NULL
GO
ALTER TABLE [dbo].[Product] Add [PSupplier] nchar(100) NULL
GO
